@charset "utf-8";
/* CSS Author WeChat:iGAME_Max */

/*公用代码*/

body,
html {
  background: none repeat scroll 0 0;
  font: calc(100vw / 120) arial, verdana;
  color: #333;
  overflow-x: hidden;
}


blockquote,
body,
button,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}


*/::-webkit-scrollbar {
  /* 1 */
  width: 6px;
  height: 2px;
  background-color: #C7C7C7;
}

::-webkit-scrollbar-button {
  /* 2 */
  display: none;
}

::-webkit-scrollbar-track {
  /* 3 */
}

::-webkit-scrollbar-track-piece {
  /* 4 */
}

::-webkit-scrollbar-thumb {
  /* 5 */
  width: 2px;
  height: 2px;
  border-radius: 0;
  background-color: #195593;
}

::-webkit-scrollbar-corner {
  /* 6 */
  background-color: #333;
}

::-webkit-resizer {
  /* 7 */
}

.cursor {
  pointer-events: none;
  z-index: 100000;
  position: fixed;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #195593;
  background: #195593;
  opacity: 0;
  transition: width .2s ease-out, height .2s ease-out, transform .2s;
  transform: translate(-50%, -50%) rotate(0);
}

.cursor.active {
  width: 20rem;
  height: 20rem;
  background: rgba(255, 255, 255, 0.35);
}

.cursor.style {
  border-color: #fff;
  background: rgba(255, 255, 255, 0.8);
}

/* *:not(a),a{cursor:url(../images/cursor_fill.svg) 11 11,auto} */

.a>.active {
  background-color: #195593;
  position: relative;
}

.a>.active::after {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #195593;
}

.a a {
  width: 165px;
  color: #fff !important;
  text-align: center;
  border-radius: 25px;
  background-color: rgba(76, 159, 209, .3);
  margin: 0 10px;
}

a,
a:active,
a:visited,
a:link {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}



a:hover,
a:active,
a:focus,
a:hover,
a:link,
a:visited {
  text-decoration: none;
  text-shadow: none;
  outline: none;
}



i {
  font-style: initial;
}

table {
  border-collapse: collapse;
}

ul li {
  list-style: none;
}

input,
select,
textarea {
  outline: none;
  resize: none;
  font-size: .875rem;
}

.f-l {
  float: left;
}

.f-l,
.f-r {
  display: inline-block;
}

.f-r {
  float: right;
}

.t-l {
  text-align: left;
}

.t-c {
  text-align: center;
}

.t-r {
  text-align: right;
}


.bg-white {
  background: #fff;
}

.bg-gray {
  background: #F5F5F5;
}

.w-90 {
  width: 90%;
  margin: auto;
}

.w-100 {
  width: 100%;
}

.w-1200 {
  margin: auto;
  width: 75rem;
}
.w-1600 {
  margin: auto;
  width: 101.25rem;
}


.w-1368 {
  margin: auto;
  width: 85.5rem;
}

.w-1300 {
  margin: auto;
  width: 84.375rem;
}

.w-1400 {
  margin: auto;
  width: 87.5rem;
}

.w-1500 {
  margin: auto;
  width: 95rem;
}

.w-1600 {
  margin: auto;
  width: 100rem;
}

.w-1700 {
  margin: auto;
  width: 107.5rem;
}

.div-pc {
  display: block;
}

.div-phone {
  display: none;
}

.clear::after {
  content: '';
  display: block;
  clear: both;
}

.img-hover {
  overflow: hidden;
}
.hover-underlines-g {
  position: relative;
}
.hover-underlines-g::after {
  content: "";
  position: absolute;
  width: 0%;
  height: 0.06rem;
  background: #F32B24;
  bottom: 0;
  left: 0;
  transition: width 0.3s ease;
}

.hover-underlines-g:hover:after {
  width: 100%;
}


.img-hover .img-h {
  display: block !important;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .6s;
  overflow:hidden;
}
.img-hover{
  overflow:hidden;
}

.img-hover:hover img {
    transform: scale(1.1);
    transition: all .6s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.w-100b{

  width:100%;
}
/* 布局样式 */
.between-top {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.between-center {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
}

.between-bottom {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: flex-end;
  -webkit-justify-content: space-between;
  -webkit-align-items: flex-end;
}
.position-rla{

  position:relative;
}
.position-abs{

  position:absolute;
}
.center-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.around-center {
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  align-items: center;
  -webkit-justify-content: space-around;
  -webkit-align-items: center;
}

.column-between {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.column-around {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  justify-content: space-around;
  -webkit-justify-content: space-around;
}

/* 文字超出隐藏省略号 */
.text-one-hide {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
a:hover{


  cursor:pointer;
}
.text-two-hide {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.text-three-hide {
  height: 5.3rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.text-four-hide {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}



@keyframes move3 {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: -0.625rem;
  }

  100% {
    margin-top: 0;
  }
}


/* 屏幕分辨率放大为 125 */

@media (-webkit-min-device-pixel-ratio: 1.25) {
  /* html,body {zoom:0.9} */
}

/* 屏幕分辨率放大为 150 */

@media (-webkit-min-device-pixel-ratio: 1.5) {
  /* html,body {zoom:0.8} */
}

/* 小于等于多少高度的样式 */

@media screen and (max-height:880px) {}

@media screen and (max-height:600px) {}

/* 小于等于多少宽度的样式 */

@media screen and (max-width:1660px) {}

@media screen and (max-width:1440px) {
  /* body,html{ font-size: calc(100vw / 100);} */
}